#beyondbeingabuilderofadva  {
   margin-top: 0px;
   margin-left: 0px;
   width: 896px;
   z-index: 4;
   top: 390px;
   left: 29px;
   position: absolute;
}

#uelischluneggerownergradu  {
   margin-top: 0px;
   margin-left: 0px;
   width: 550px;
   z-index: 4;
   top: 181px;
   left: 29px;
   position: absolute;
}

#chaletpecos  {
   background-repeat: no-repeat;
   background-image: url(sg_about-us_media/chaletpecos.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 207px;
   width: 307px;
   z-index: 4;
   top: 142px;
   left: 618px;
   position: absolute;
}

#i213aboutus  {
   margin-top: 0px;
   margin-left: 0px;
   width: 212px;
   z-index: 4;
   top: 127px;
   left: 335px;
   position: absolute;
}

